import React from 'react';
export default function StopScreenShareFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m837-28-97-97H40v-60h640l-46-46H87v-547l-55-55 43-43L880-71zM393-472l-51-51q-5 11-7 23.5t-2 22.5v90h60zm412 243L552-485l78-78-100-100v70h-86L202-834h672v605z" })));
}
